import 'package:{{#snakeCase}}{{project_name}}{{/snakeCase}}/bootstrap.dart';
import 'package:{{#snakeCase}}{{project_name}}{{/snakeCase}}/core/flavors/flavor.dart';
import 'package:{{#snakeCase}}{{project_name}}{{/snakeCase}}/presentation/features/app/app.dart';

void main(List<String> args) {
  // Define environment
  StagingFlavor();

  // Initialize environment and variables
  bootstrap(App.new);
}
